﻿/* AWS CSS Document - Iain Phillips */

/*Main Menu*/

ul.mm {
	margin: 0px;
	padding: 0px;
}

ul.mm li {
	width: 182px;
	padding: 1px;
	list-style: none;
}

ul.mm li a {
	display: block;
	width: 140px;
	color: #FFFFFF;
	font-size: 1.2em;
	text-decoration: none;
	padding: 8px 10px 9px 32px;
	background: url(/media/livery/aws_mm_bg.gif) repeat-y #053a65;;
}

ul.mm li a:hover{
	background-position: -182px;
}

ul.mm li a.mm_current {
	background: url(/media/livery/aws_mm_current_bg.gif) repeat-y;
}

ul.mm li a.mm_current:hover {
	background: url(/media/livery/aws_mm_current_bg.gif) repeat-y;
}

/* Global Menu*/

ul.gm {
	position:relative;
	padding:0;
	margin:0;
	list-style-type:none;
	left:-50%;
}

ul.gm li {
	float: left;
	position: relative;
}

ul.gm li a {
	font-size: 1.2em;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0 19px 0 18px;
	background: url(/media/livery/aws_gm_bg.gif) no-repeat;
	background-position: right;
}

ul.gm li a:hover {
	text-decoration: underline;
}

ul.gm li a.gm_end {
	padding: 0 18px 0 18px;
	background: none;
}

/* Breadcrumb */

ul.Breadcrumb {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

li.BreadcrumbItem {
	float: left;
	font-size: 1.2em;
	padding: 0 0 0 10px;
	margin: 2px 5px 0 0;
	background: url(/media/livery/aws_breadcrumb_arrow.gif) no-repeat;
	background-position: 2px 4px;
}

li.BreadcrumbItem a {
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	color: #053a65;
}

p.p_bread {
	float: left;
	position: relative;
	margin: 2px 5px 3px 5px;
	padding: 0px;
	font-weight: bold;
}

/*Sub Menu*/

ul.sm {
	margin: 0px;
	padding: 0px;
}

ul.sm li {
	width: 182px;
	padding: 0 1px 2px 1px;
	list-style: none;
}

ul.sm li a {
	display: block;
	width: 140px;
	color: #053a65;
	background: url(/media/livery/aws_cta_right_bg.gif) repeat-y;
	font-size: 1.2em;
	text-decoration: none;
	padding: 8px 10px 9px 32px;
}

ul.sm li a:hover{
	background: url(/media/livery/aws_sm_current_bg.gif) repeat-y;
}

ul.sm li a.sm_current {
	background: url(/media/livery/aws_sm_current_bg.gif) repeat-y;
}
